# Planks

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Construction Material |
| Purchase Price | 12 Denarii |
| Selling Price | 4 Denarii |
| Available From | Liberti, Waders |

## Production

**Produced By:**
- Sawmill (Albion)
- Sawmill (Latium)

## Notes

Planks are a fundamental construction material produced from wood at sawmills. They are available from the very beginning of the game and used extensively in building construction.
